Bug 216008 - Violated upgrade path
Violated upgrade path
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-nltk (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 14:29 EST by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.4.4-3.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 14:46:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2006-11-16 14:29:28 EST
Please see
https://www.redhat.com/archives/fedora-maintainers/2006-November/msg00190.html

and look for your e-mail address in that message.

Packages published for old distributions must have a lower Version-Release than packages for newer distributions.


(This is an automated bugzilla submission.
)
Comment 1 Michel Alexandre Salim 2006-11-24 14:46:11 EST
Forgot to push the -3.fc6, doh.

Note You need to log in before you can comment on or make changes to this bug.